Subject: [ETI Informal All 1AD.05.09.04] KATRINA - MINISTRY OPPORTUNITIES
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Wed, 7 Sep 2005 12:31:28 +0200

Greetings

Some very sobering information.

Warm regards and blessings

James

>>> FORWARD BEGINS <<< 

----- Original Message ----- 
From: "REVIVAL List" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, September 07, 2005 7:55 AM
Subject: [revival] KATRINA - MINISTRY OPPORTUNITIES

> 
> ANDREW STROM:  My good friend Darren Smith of Streetscape
> Ministries lives on the Louisiana - Texas border. He is an experienced
> Relief worker and has an extensive ministry to the homeless. His 
> team has already mobilized into the hard-hit areas of Mississippi 
> and Louisiana. He says it is simply heart-breaking to witness the 
> chaos and devastation - which reaches 125 miles inland. In many 
> areas there is hardly anyone at all helping the shell-shocked and 
> desperate population. This whole region is CRYING OUT for ministry. 
> I myself feel a definite call to join Darren - and in a few days I plan 
> to set out with a borrowed RV to join him and his team. We can 
> fit six people in the vehicle and there are plenty of supplies and 
> tools down there. We are looking for able, Spirit-filled men who 
> love to minister to the poor, and who don't mind hard work. Please 
> pray and ask God if He would have you join us. I will be writing 
> more details on this within the next two days. You will need to 
> decide fairly quickly. If you have a pickup truck you may be able 
> to meet us there. 
> 
> In the meantime, if you want to donate money to Darren's Relief 
> team (-which will be ministering in that region for many weeks), 
> then please go to the following website to send funds-
> http://www.revivalstreet.com/Support.htm
> 
> One of the things I asked Darren today after one of his Relief
> trips was this- "Even after the human tragedy that you have seen 
> first-hand, do you still believe that there was a judgment from
> God in that hurricane against New Orleans?" Despite his voice
> breaking at times from the emotion of seeing people suffer,
> Darren was very definite: "Yes," he said. "This is a wake-up call
> for America to repent. I believe that if America does not repent
> in the wake of this, then worse will follow." (He specifically
> mentioned the US West Coast).  He says that the gambling 
> industry on the Gulf coast has been almost completely destroyed. 
> 
> But there are many poor people who are suffering right now. And
> it is up to us to bring the love of Jesus to them in a practical way.
> God's desire is for mercy to triumph over judgment. And there is 
> so much ministry to be done.
> 
> Please look out for my email sometime in the next two days,
> about how you can get involved, my friends. Below are some
> extracts of an article by David Kirkwood called "Hurricane Jesus":
> 
> "Hurricane JESUS"
> -by David Kirkwood.
> 
> Many Christians have attempted to show specific reasons why 
> New Orleans, rather than other cities, was apparently targeted
> for divine displeasure. I must confess that I am tempted to agree 
> with them. The reports I've read from believers who travel each 
> year to proclaim the gospel during the New Orleans Mardi Gras 
> are sickening. 
> 
> One friend wrote: "I have been to the French Quarter of New 
> Orleans during Mardi Gras. I have been  to the homosexual 
> district and seen people "carousing in broad daylight."  I have 
> seen people parading naked down the streets walking in their
> filth and sin. I preached the gospel the night before Fat Tuesday 
> earlier this year as hundreds of Roman Catholics made excuses 
> for their sin and immorality before a holy God and justified their 
> sin by telling me that they could sin all they wanted as long as 
> they "went to confession" on Ash Wednesday and somehow it 
> was all better in God's sight!... New Orleans is the Voodoo capital 
> of the U.S.A. I have seen hundreds of fortune tellers on the streets 
> and many of them would rail curses at me after I handed them a 
> gospel tract (one in particular spitting on it, pronouncing curses 
> and cursing "my Jesus"). I saw thousands and thousands of idols 
> and things which pertain to witchcraft and satanism."
> 
> Yikes!  Perhaps you've heard that since 1972, New Orleans has 
> been the host city of the annual "Southern Decadence Day," 
> which would have been held this very weekend, as it has every 
> Labor Day weekend for the past thirty-three years. It is touted as 
> "one of the gay world's major parties," and a "gay Mardi Gras" 
> when tens of thousands of gay men and lesbians descend on the
> French Quarter for unrestrained public lewdness and drunkenness. 
> In 2003 it pumped $95 million into the local economy, which is 
> why city leaders refused to shut it down in spite of protests by 
> more decent people. Is it possible that after thirty-three years 
> God had enough and decided to shut it down?
> 
> New Orleans has also seen an incredible amount of looting, arson, 
> rape, murders, gang violence and general lawlessness after Katrina, 
> something that was not seen in the countries hit by last December's 
> tsunami. One Sri Lankan observed, ""I am absolutely disgusted. 
> After the tsunami, our people, even the ones who lost everything, 
> wanted to help the others who were suffering.Not a single tourist 
> caught in the tsunami was mugged. Now with all this happening in 
> the U.S. we can easily see where the civilized part of the world's 
> population is." (Ouch!)
> 
> Reports such as these certainly tempt us to assume New Orleans 
> was more deserving of devastation than other U.S. cities. Yet we 
> should keep in mind Jesus' cautions about making such judgments 
> (see Luke 13:1-5). If God is sending a message to New Orleans, 
> He is also sending a message to everyone in this country. Katrina 
> is affecting us all, taking a bite out of each of our wallets. Gas 
> stations here in Pennsylvania certainly aren't offering any
> discounts. Once again, God has clearly displayed His temporal 
> wrath to the United States, and He wants all of us to know that, 
> as Jesus said, "Unless you repent, you will all likewise perish" 
> (Luke 13:3, 5).
> 
> Will we heed His message this time? If not, there are certainly
> worse judgments to come, greater manifestations of God's 
> temporal wrath, as He mercifully hopes to motivate us to repent 
> and escape His eternal wrath.
> 
> Finally, will the pastors, preachers and prophets in America rise 
> to the occasion to courageously proclaim the truth? Or will they 
> actually work against Christ and assist Satan in what he specializes 
> in - spreading lies about himself and God? God has just roared at 
> America one more time. Will His spokespersons now remain silent? 
> Or worse, will they say that God has not roared? Who will proclaim 
> what the Bible repeatedly declares from cover to cover? Who will 
> love people enough tell them the truth? Who will seek the approval 
> of God rather than the approval of men?
> 
> Who will cry out, like Isaiah of old, "Alas, sinful nation, people 
> weighed down with iniquity, offspring of evildoers, sons who act 
> corruptly! You have abandoned the Lord, you have despised the 
> Holy One of Israel, you have turned away from Him. Where will
> you be stricken again, as you continue in your rebellion?" (Is 1:4-5).
> 
> ~David Kirkwood,
> www.ShepherdServe.org.
> -------------------------------------
> 
> --
> To subscribe, send a "subscribe" email to-  [email-masked]
> OR send *ANY* email to-  [email-masked]
> 
> To unsubscribe, send ANY message to: [email-masked]
> 
> To send material for consideration for publication, send to-
> [email-masked]
> 
> VISIT OUR SITES ON THE NET:
> 
> REVIVAL SUPERSITE - http://www.revivalschool.com
> 
> PROPHETIC SUPERSITE - http://homepages.ihug.co.nz/~revival/index2.html
> 
> MODERATOR:
> Andrew Strom,
> PO Box 9852,
> Kansas City,
> MO 64134,
> USA.
>